package de.duehl.basics.start;

import de.duehl.basics.proccess.ExternalProcess;

public class ExternalProceesTestBrowser {

    private static final String BROWSER = "C:\\Program Files (x86)\\Mozilla Firefox\\firefox.exe";
    private static final String PARAMETER = "https://ftp.bundesanzeiger-datenservice.de";

    public static void main(String[] args) {
        //String[] params = { "cmd", "/c", "start", BROWSER, PARAMETER }; Hier wartet er nicht wirklich!
        String[] params = { BROWSER, PARAMETER };
        ExternalProcess externalProcess = new ExternalProcess(params);
        externalProcess.runWaitAndHandleErrors();
        System.out.println("fertig");
    }

}
